.version.videos /* version checker */
{
	color: #00000B;
	background-color: #30F7E2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 3017.5382306818187px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 5px;
	width: 0.01px;
}

#pu511
{
	width: 0.01px;
}

#u511
{
	z-index: 2;
	width: 1005px;
	margin-right: -10000px;
}

#u516-4
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 56px;
	left: 105px;
}

#u512
{
	z-index: 3;
	width: 1005px;
	margin-right: -10000px;
	margin-top: 134px;
}

#u515-4
{
	z-index: 9;
	margin-right: -10000px;
	margin-top: 57px;
	left: 101px;
}

#u517
{
	z-index: 13;
	width: 260px;
	margin-right: -10000px;
	left: 745px;
}

#menuu520
{
	z-index: 15;
	width: 745px;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u528
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
}

#u529
{
	width: 245px;
	padding-bottom: 8px;
}

#u529:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u529:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u530-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u529:hover #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u529:active #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
	left: 249px;
}

#u538
{
	width: 245px;
	padding-bottom: 8px;
}

#u529.MuseMenuActive,#u538:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u538:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u540-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u529.MuseMenuActive #u530-4,#u538:hover #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u538:active #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u521
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
	left: 498px;
}

#u522
{
	width: 245px;
	padding-bottom: 8px;
}

#u538.MuseMenuActive,#u522:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u522:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u522.MuseMenuActive
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u524-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u538.MuseMenuActive #u540-4,#u522:hover #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u522:active #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u522.MuseMenuActive #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u542-4
{
	z-index: 34;
	margin-right: -10000px;
	margin-top: 95px;
	left: 583px;
}

#u501
{
	z-index: 38;
	width: 987px;
	background-color: #C02000;
	position: relative;
	margin-right: -10000px;
	margin-top: 460px;
	padding: 9px 9px 5.0000000000009095px;
}

#u502-4
{
	z-index: 39;
	width: 350px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin-left: 310px;
	position: relative;
}

#u502
{
	text-decoration: underline;
}

#u607-12
{
	z-index: 51;
	width: 847px;
	min-height: 174px;
	background-color: transparent;
	margin-left: 67px;
	margin-top: 4px;
	position: relative;
}

#u607,#u607-3,#u607-4,#u607-6,#u607-7,#u607-9
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
}

#u659
{
	z-index: 64;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u661
{
	z-index: 65;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u663
{
	z-index: 66;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u665
{
	z-index: 67;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u667
{
	z-index: 68;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u669
{
	z-index: 69;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u671
{
	z-index: 70;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u673
{
	z-index: 71;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u675
{
	z-index: 72;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u677
{
	z-index: 73;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u679
{
	z-index: 74;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u657
{
	z-index: 63;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u681
{
	z-index: 75;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u683
{
	z-index: 76;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u685
{
	z-index: 77;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#pu671,#pu687
{
	width: 0.01px;
	margin-top: 12px;
}

#u687
{
	z-index: 78;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u689
{
	z-index: 79;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u691
{
	z-index: 80;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u693
{
	z-index: 81;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u695
{
	z-index: 82;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u697
{
	z-index: 83;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 667px;
}

#pu699
{
	width: 0.01px;
	margin-top: 11px;
}

#u699
{
	z-index: 84;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u701
{
	z-index: 85;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u703
{
	z-index: 86;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#pu705
{
	width: 0.01px;
	margin-top: 10px;
}

#u705
{
	z-index: 87;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u707
{
	z-index: 88;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 333px;
}

#u709
{
	z-index: 89;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#pu659,#pu665,#pu677,#pu681,#pu693,#pu711
{
	width: 0.01px;
	margin-top: 13px;
}

#u711
{
	z-index: 90;
	width: 320px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u713
{
	z-index: 91;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#pu729-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 90px;
	margin-left: 670px;
}

#u729-7
{
	z-index: 99;
	width: 312px;
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	position: relative;
}

#u730
{
	z-index: 106;
	width: 92px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 225px;
	margin-top: 11px;
	position: relative;
}

#u719-4
{
	z-index: 93;
	width: 301px;
	min-height: 108px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #C02000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2779px;
	left: 350px;
}

#u726
{
	z-index: 97;
	width: 312px;
	background-color: transparent;
	margin-left: 679px;
	top: -238px;
	margin-bottom: -85px;
	position: relative;
}

#pu558
{
	width: 0.01px;
	margin-left: 706px;
	margin-top: 6px;
}

#u558
{
	z-index: 43;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u561
{
	z-index: 45;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 83px;
}

#u564
{
	z-index: 47;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u567
{
	z-index: 49;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 245px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

